@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.g17u5LGqoJh:before {
  content: "\e000";
}
.j4LNV5fE3R:before {
  content: "\e001";
}
.gxlXT81nN5a:before {
  content: "\e002";
}
.nLNKi4JoKlJ:before {
  content: "\e003";
}
.dfe7L3:before {
  content: "\e004";
}
.onbwrsgLh:before {
  content: "\e005";
}
.G3X79osqa8:before {
  content: "\e006";
}
.QWhntkd:before {
  content: "\e007";
}
.fAhDwmSbu:before {
  content: "\e008";
}
.UzUYegAu:before {
  content: "\e009";
}
.ilj6IDy3YfP:before {
  content: "\e00a";
}
.IhM7AeJ:before {
  content: "\e00b";
}
.eF3oYbKs:before {
  content: "\e00c";
}
.g4Z9ijzgC:before {
  content: "\e00d";
}
.Ilewmxc5G:before {
  content: "\e00e";
}
.wndvrgKswEh:before {
  content: "\e00f";
}
.R0kj00:before {
  content: "\e010";
}
.aGIMKC0P:before {
  content: "\e011";
}
.hb0vBNUbXi:before {
  content: "\e012";
}
.vd4THtF:before {
  content: "\e013";
}
.Tpnq3Per2VO:before {
  content: "\e014";
}
.J5Jr7Uh:before {
  content: "\e015";
}
.oalPcTi1:before {
  content: "\e016";
}
.DVQ80xqye:before {
  content: "\e017";
}
.rlnjIGge7:before {
  content: "\e018";
}
.kYmZVEGD:before {
  content: "\e019";
}
.lDf9c6:before {
  content: "\e01a";
}
.PmuM2ANzQx:before {
  content: "\e01b";
}
.Qu0OWuFwOOt:before {
  content: "\e01c";
}
.WfFtRDZ:before {
  content: "\e01d";
}
.CVEAVH3r:before {
  content: "\e01e";
}
.NDU4fdYlQiW:before {
  content: "\e01f";
}
.MPd4M4lvwv:before {
  content: "\e020";
}
.TMGCdmjDNat:before {
  content: "\e021";
}
.y6h2RfXq0B:before {
  content: "\e022";
}
.TZmMu0z:before {
  content: "\e023";
}
.aH9KQRXu:before {
  content: "\e024";
}
.jO2NtVa0o74:before {
  content: "\e025";
}
.X89iYM:before {
  content: "\e026";
}
.bc5nTl8c3NS:before {
  content: "\e027";
}
.YEtXhqtLKoM:before {
  content: "\e028";
}
.dnVBBMUt:before {
  content: "\e029";
}
.FDxIWJ7E2:before {
  content: "\e02a";
}
.eUqBN0ZOVi:before {
  content: "\e02b";
}
.qqQkHW2VAW:before {
  content: "\e02c";
}
.lCaPFh:before {
  content: "\e02d";
}
.JEGjlFjgY:before {
  content: "\e02e";
}
.U4MY4Xk3etA:before {
  content: "\e02f";
}
.jH0Ri49:before {
  content: "\e030";
}
.QzJlCo3ra:before {
  content: "\e031";
}
.CkCi3VWN:before {
  content: "\e032";
}
.kNEBWwdc:before {
  content: "\e033";
}
.uKScsVk5KB:before {
  content: "\e034";
}
.ibgYGRzk:before {
  content: "\e035";
}
.X0FTln6MHb:before {
  content: "\e036";
}
.qfmeT20TW:before {
  content: "\e037";
}
.H5FY02:before {
  content: "\e038";
}
.Fc4SWTGJb:before {
  content: "\e039";
}
.fT1aRamNgOy:before {
  content: "\e03a";
}
.FncoZITZ:before {
  content: "\e03b";
}
.Fx8ehG2i:before {
  content: "\e03c";
}
.EipXQX:before {
  content: "\e03d";
}
.FElm4Qy:before {
  content: "\e03e";
}
.SXlcjvlYf2y:before {
  content: "\e03f";
}
.wyzZki:before {
  content: "\e040";
}
.hA7AS6GUG:before {
  content: "\e041";
}
.SVZmV2g:before {
  content: "\e042";
}
.Zsnn5FVXB:before {
  content: "\e043";
}
.zwSgS7:before {
  content: "\e044";
}
.CfQJAxtU:before {
  content: "\e045";
}
.heqbKrF:before {
  content: "\e046";
}
.j15X0sY:before {
  content: "\e047";
}
.y20ct1CAJ1:before {
  content: "\e048";
}
.xR6Zq9g8:before {
  content: "\e049";
}
.kvNkP7k:before {
  content: "\e04a";
}
.cKb34F:before {
  content: "\e04b";
}
.PWJlyk:before {
  content: "\e04c";
}
.bakA96i:before {
  content: "\e04d";
}
.nwyCNxnc4W:before {
  content: "\e04e";
}
.cVTGJhNTS:before {
  content: "\e04f";
}
.bLJdJtUZm:before {
  content: "\e050";
}
.hhFzj9sB:before {
  content: "\e051";
}
.Wxeb5T:before {
  content: "\e052";
}
.gMJUPBzd:before {
  content: "\e053";
}
.PxfFNZ:before {
  content: "\e054";
}
.AnoiqA9:before {
  content: "\e055";
}
.a07EqwMO:before {
  content: "\e056";
}
.OXzwShX9:before {
  content: "\e057";
}
.yOmoDP:before {
  content: "\e058";
}
.wgA8ndVn32:before {
  content: "\e059";
}
.QhzKJTwtFH:before {
  content: "\e05a";
}
.BG7iwg7:before {
  content: "\e05b";
}
.QjauFh:before {
  content: "\e05c";
}
.XyM7th:before {
  content: "\e05d";
}
.SkdmxDy:before {
  content: "\e05e";
}
.l4NFcoJLU:before {
  content: "\e05f";
}
.EtGLmEfnvP:before {
  content: "\e060";
}
.GgIdbKc:before {
  content: "\e061";
}
.Fd31ZbPmo:before {
  content: "\e062";
}
.C8UOIjqcNt:before {
  content: "\e063";
}
.l2nFk6BXcK:before {
  content: "\e064";
}
.cpm1lXutCaP:before {
  content: "\e065";
}
.Tu1QDo5ji:before {
  content: "\e066";
}
.hddMo2IT:before {
  content: "\e067";
}
.M0bhcg:before {
  content: "\e068";
}
.V0k7bYYfk:before {
  content: "\e069";
}
.zyaAK5Klx3Q:before {
  content: "\e06a";
}
.iPftvWC:before {
  content: "\e06b";
}
.jdxNuJjmc:before {
  content: "\e06c";
}
.jz5862oY37:before {
  content: "\e06d";
}
.jB59MVLg1W:before {
  content: "\e06e";
}
.S6qBLYrQ:before {
  content: "\e06f";
}
.IRro4r:before {
  content: "\e070";
}
.O3xEKeet:before {
  content: "\e071";
}
.fdAbsKXf4:before {
  content: "\e072";
}
.DIxVtWu:before {
  content: "\e073";
}
.BDkDwd:before {
  content: "\e074";
}
.U3ShXFYap:before {
  content: "\e075";
}
.rtdMFs:before {
  content: "\e076";
}
.gfsYLhIis:before {
  content: "\e077";
}
.cVEwdNz1z:before {
  content: "\e078";
}
.e68KCuCew:before {
  content: "\e079";
}
.G2mXaoob:before {
  content: "\e07a";
}
.uaA38Zd:before {
  content: "\e07b";
}
.HFyvfHZ7mR:before {
  content: "\e07c";
}
.imk04Waql4r:before {
  content: "\e07d";
}
.yMpS9Su:before {
  content: "\e07e";
}
.CUkGzcMcJ:before {
  content: "\e07f";
}
.EBf3lM6:before {
  content: "\e080";
}
.DGR7gEv9Gp:before {
  content: "\e081";
}
.VPP2EMRne:before {
  content: "\e082";
}
.KErs3Z:before {
  content: "\e083";
}
.Me9Lck:before {
  content: "\e084";
}
.EObLDt:before {
  content: "\e085";
}
.aXO4OYWN:before {
  content: "\e086";
}
.rmHcz2Qx:before {
  content: "\e087";
}
.qjhoOF2T5:before {
  content: "\e088";
}
.mXfTzWt0:before {
  content: "\e089";
}
.kphoKE:before {
  content: "\e08a";
}
.a7zxA0B4:before {
  content: "\e08b";
}
.d5ba8VzdpWo:before {
  content: "\e08c";
}
.Kaf3LGvI:before {
  content: "\e08d";
}
.LGPCm5WCBjI:before {
  content: "\e08e";
}
.k0fokO7DJ:before {
  content: "\e08f";
}
.l3vUTGqht:before {
  content: "\e090";
}
.HBspVK5dk6:before {
  content: "\e091";
}
.fYBdhPsmu:before {
  content: "\e092";
}
.iMobId4Md:before {
  content: "\e093";
}
.LvI6lD:before {
  content: "\e094";
}
.LWKEkzOfT:before {
  content: "\e095";
}
.lFqoJ58Q3:before {
  content: "\e096";
}
.dK1EYgAE9Yv:before {
  content: "\e097";
}
.BMagmi:before {
  content: "\e098";
}
.dAxlEevLMDp:before {
  content: "\e099";
}
.bvBcKMPe62c:before {
  content: "\e09a";
}
.qXT8H7:before {
  content: "\e09b";
}
.Etowl2X:before {
  content: "\e09c";
}
.idmvYy:before {
  content: "\e09d";
}
.Pwnd6IV:before {
  content: "\e09e";
}
.pNNRoR3:before {
  content: "\e09f";
}
.QYErU9HOC:before {
  content: "\e0a0";
}
.y7EtVID:before {
  content: "\e0a1";
}
.BH5NMewKb:before {
  content: "\e0a2";
}
.ZhEB4g1X:before {
  content: "\e0a3";
}
.NI7N9d9:before {
  content: "\e0a4";
}
.Y2PRgzs7gN:before {
  content: "\e0a5";
}
.ZswqGy:before {
  content: "\e0a6";
}
.WfuNgq7:before {
  content: "\e0a7";
}
.c34b3f1Ie:before {
  content: "\e0a8";
}
.J7U1gFTGAo:before {
  content: "\e0a9";
}
.oJuIgfXZW:before {
  content: "\e0aa";
}
.IiIC4v2:before {
  content: "\e0ab";
}
.oZUqa0FD:before {
  content: "\e901";
}
.sM3IHIlEiZ:before {
  content: "\e902";
}
.lBjuzY:before {
  content: "\e903";
}
.AZQTv6:before {
  content: "\e904";
}
.p3YfBeu0:before {
  content: "\e905";
}
.IM8hKdNL1:before {
  content: "\e906";
}
.ieTjmjNSm1Q:before {
  content: "\e907";
}
.f6o36BEgS4:before {
  content: "\e908";
}
.NrIuTb:before {
  content: "\e909";
}
.QxtzmroMfqg:before {
  content: "\e90a";
}
.f9TQBC:before {
  content: "\e90b";
}
.gYhwz0Zy:before {
  content: "\e90c";
}
.fhXz5imA:before {
  content: "\e90d";
}
.GQIVlp01:before {
  content: "\e90e";
}
.zxA7Oz:before {
  content: "\e90f";
}
.U2TCOoJ:before {
  content: "\e910";
}
.AED8MJG20d8:before {
  content: "\e911";
}
.mMaB3BVT:before {
  content: "\e912";
}
.PaX8qJ:before {
  content: "\e913";
}
.Lgt3fTf:before {
  content: "\e914";
}
.RigGgUVW:before {
  content: "\e915";
}
.c0u3DSBffIf:before {
  content: "\e916";
}
.PkIqTGPyEax:before {
  content: "\e917";
}
.auoifKTN:before {
  content: "\e918";
}
.CPu0Cccy8Vg:before {
  content: "\e919";
}
.gkxcUrdMIch:before {
  content: "\e91a";
}
.W9WMXO6V:before {
  content: "\e91b";
}
.QNqwidVIDY:before {
  content: "\e91c";
}
.ljih2I:before {
  content: "\e91d";
}
.faKxIdy:before {
  content: "\e91e";
}
.S3gVj1T:before {
  content: "\e91f";
}
.HrRcjJS:before {
  content: "\e920";
}
.HxifBw1o1w:before {
  content: "\e921";
}
.ccDRKNZhnfS:before {
  content: "\e922";
}
.BDIDZlRYVx:before {
  content: "\e923";
}
.WHfD6vPbQ:before {
  content: "\e924";
}
.boTkylbs:before {
  content: "\e925";
}
.QnIucUdB3y:before {
  content: "\e926";
}
.z9SwvvL:before {
  content: "\e927";
}
.kIAGNSn5dj:before {
  content: "\e928";
}
.zubv2GwkEr:before {
  content: "\e929";
}
.eixaxyuGX:before {
  content: "\e92a";
}
.JLMGGgukT:before {
  content: "\e92b";
}
.d4d5Wr:before {
  content: "\e92c";
}
.scrGSfVdi:before {
  content: "\e92d";
}
.tX01rEReihC:before {
  content: "\e92e";
}
.dmjeCLur:before {
  content: "\e92f";
}
.tR5nm8JRZFx:before {
  content: "\e930";
}
.lzRCoeTR:before {
  content: "\e931";
}
.jfQrRpsJC4:before {
  content: "\e932";
}
.yJd2qyKw0X:before {
  content: "\e933";
}
.zBIpXFTEa:before {
  content: "\e934";
}
.P3sK9xs:before {
  content: "\e935";
}
.ynx0WZySelA:before {
  content: "\e936";
}
.DBqrbDkj:before {
  content: "\e937";
}
.BKxv0j1k:before {
  content: "\e938";
}
.JgH3E6fnDJM:before {
  content: "\e939";
}
.yyc6q2E:before {
  content: "\e93a";
}
.m94N4N:before {
  content: "\e93b";
}
.KttegNOw05A:before {
  content: "\e93c";
}
.xD2KDLz:before {
  content: "\e93d";
}
.k8MePg6X5MA:before {
  content: "\e93e";
}
.A6TGUi:before {
  content: "\e93f";
}
.CZi50bHBpbD:before {
  content: "\e940";
}
.RlvXj6O4eE:before {
  content: "\e941";
}
.i8DTiP:before {
  content: "\e942";
}
.fJHgjn:before {
  content: "\e943";
}
.QMy7O5aG:before {
  content: "\e944";
}
.TtocyFEGpqB:before {
  content: "\e945";
}
.iMVfwf:before {
  content: "\e946";
}
.wJEwUXlOP:before {
  content: "\e947";
}
.BvsaVRnRaWw:before {
  content: "\e948";
}
.WLyGv4yqL:before {
  content: "\e949";
}
.NSM6Vlrbasz:before {
  content: "\e94a";
}
.dMYOJm:before {
  content: "\e94b";
}
.MNRhtvJZl:before {
  content: "\e94c";
}
.rPXUHkeBAy:before {
  content: "\e94d";
}
.jdzzTz3cPG5:before {
  content: "\e94e";
}
.Ph4A8J:before {
  content: "\e94f";
}
.lUNtZc:before {
  content: "\e950";
}
.lgelebOkL:before {
  content: "\e951";
}
.jF3P4JMd0h:before {
  content: "\e952";
}
.BiTTBoM:before {
  content: "\e953";
}
.XPFRb1vJI:before {
  content: "\e954";
}
.wfyMpomVAn:before {
  content: "\e955";
}
.ddlCoqjdH:before {
  content: "\e956";
}
.enfvLrF1:before {
  content: "\e957";
}
.VzLei3sQ:before {
  content: "\e958";
}
.iZfDWjKwbBu:before {
  content: "\e959";
}
.TeFfKb8Ce:before {
  content: "\e95a";
}
.rfjlEXnM5g:before {
  content: "\e95b";
}
.fsiNABVQNiw:before {
  content: "\e95c";
}
.z8TT89QVxdd:before {
  content: "\e95d";
}
.Y0fQuDHQVA:before {
  content: "\e95e";
}
.ZsiyKo:before {
  content: "\e95f";
}
.sisA2xg:before {
  content: "\e960";
}
.ig4RfvA0:before {
  content: "\e961";
}
.CUTLrO8d:before {
  content: "\e962";
}
.emaw68t:before {
  content: "\e963";
}
.ROqB7T3:before {
  content: "\e964";
}
.ofdTa1Q:before {
  content: "\e965";
}
.azKt1qQb:before {
  content: "\e966";
}
.KHBizabmdB:before {
  content: "\e967";
}
.HaDR7POfB:before {
  content: "\e968";
}
.BSxJle:before {
  content: "\e969";
}
.R5JVS3ADddh:before {
  content: "\e96a";
}
.hPi8E1kx2:before {
  content: "\e96b";
}
.G65U4H:before {
  content: "\e96c";
}
.QAlLXiPNZ:before {
  content: "\e96d";
}
.pKykID:before {
  content: "\e96e";
}
.dOIROOeDUuF:before {
  content: "\e96f";
}
.eEjb5Xb:before {
  content: "\e970";
}
.UGYWFB6Buxu:before {
  content: "\e971";
}
.Oqrd6ZIUgF2:before {
  content: "\e972";
}
.ODfdI4ZfrEy:before {
  content: "\e973";
}
.RT8EHuow:before {
  content: "\e974";
}
.eIyUszXK:before {
  content: "\e975";
}
.fcQLJeUC8lE:before {
  content: "\e976";
}
.NxaVyWg9JZ:before {
  content: "\e977";
}
.Z1jHhea:before {
  content: "\e978";
}
.AY14K8DS36:before {
  content: "\e979";
}
.VfExGRf:before {
  content: "\e97a";
}
.uv6mGJVaNdb:before {
  content: "\e97b";
}
.KxYFWL:before {
  content: "\e97c";
}
.wRAHJ0f:before {
  content: "\e97d";
}
.Hd2Xj8K:before {
  content: "\e97e";
}
.OEHqxi0L8:before {
  content: "\e97f";
}
